img {
    width: 100%;
    object-fit: contain
}

body {
    max-width: 425px;
    margin: auto
}

body .flex {
    display: flex
}

body .comparison {
    padding: 5px;
    position: relative
}

body .comparison .rank_button {
    position: absolute;
    background: #008535;
    padding: 6px 0 4px;
    font-size: 15px;
    text-align: center;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    line-height: 17px;
    border-bottom: 3px solid #126a35;
    width: 25%;
    text-decoration: none
}

body .comparison .rank_button.rank_01 {
    bottom: 2%;
    left: 19%;
    background: #d62900;
    border-bottom: 3px solid #b14001
}

body .comparison .rank_button.rank_02 {
    bottom: 2%;
    left: 46%
}

body .comparison .rank_button.rank_03 {
    bottom: 2%;
    left: 73%
}

body .attention {
    font-size: 11px;
    font-weight: 400;
    padding: 0 5px
}

body > ul {
    margin-top: 15px;
    background: #fe6567;
    padding: 15px 10px
}

body > ul > li {
    list-style: none;
    display: flex;
    margin-bottom: 15px;
    position: relative
}

body > ul > li:last-child {
    margin-bottom: 0
}

body > ul > li .btn_animation {
    position: absolute;
    bottom: 0;
    width: calc(100% - 20px);
    left: 50%;
    transform: translate(-50%, -35%)
}

body > ul > li .btn_animation .btn {
    animation: heartbeat 1.8s ease-in-out infinite;
    transform-origin: center
}

@keyframes heartbeat {
    0% {
        transform: scale(1)
    }
    6% {
        transform: scale(1.05)
    }
    12% {
        transform: scale(1)
    }
    to {
        transform: scale(1)
    }
}

body > ul > li .btn_animation .btn a {
    display: flex
}

body footer {
    width: 100%;
    max-width: 425px;
    margin: 15px auto 0;
    background: #131313
}

body footer ul {
    width: 100%;
    background: #e6e6e6
}

body footer ul li {
    list-style: none;
    border-bottom: solid #f1ece3 1px;
    height: 40px;
}

body footer ul li a {
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
    padding: 10px 20px;
    color: #272727;
    font-size: 12px;
    position: relative
}

body footer ul li a:after {
    position: absolute;
    content: ">";
    right: 10px
}

body footer .caution {
    margin: 10px;
    flex-direction: column;
    padding: 15px 0;
    background: #ffffff80
}

body footer .caution p {
    color: #000;
    font-size: 12px;
    padding: 5px 10px
}

body footer .copy {
    font-size: 10px;
    color: #fff;
    padding: 5px 10px 15px;
    text-align: center
}

body .pt-0 {
    padding-top: 0
}
